Bug 295781 - RFE: add ability to set self_fence attribute for clusterfs resources
Summary: RFE: add ability to set self_fence attribute for clusterfs resources
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: conga   
(Show other bugs)
Version: 4
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Ryan McCabe
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: EasyFix
Depends On: 252241
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-19 03:08 UTC by Ryan McCabe
Modified: 2009-04-16 20:36 UTC (History)
5 users (show)

Fixed In Version: RHBA-2008-0798
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 19:14:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0798 normal SHIPPED_LIVE conga bug fix and enhancement update 2008-07-25 19:14:11 UTC

Description Ryan McCabe 2007-09-19 03:08:11 UTC
+++ This bug was initially created as a clone of Bug #295771 +++

This requires support from rgmanager that will be present in 4.7.

-- Additional comment from rmccabe@redhat.com on 2007-09-18 23:06 EST --
Fixed in HEAD

Comment 1 Brian Brock 2008-04-08 18:43:38 UTC
Please explain the bugfix for testing.  How is the new ability implemented, and
is there any functionality that should be tested to prevent regressions?

Comment 2 Ryan McCabe 2008-04-08 18:54:25 UTC
There's an additional checkbox for clusterfs (GFS) resource configuration with
the label "Reboot host node if unmount fails." When checked, the "self_fence"
attribute is set in the <clusterfs> XML tag in the cluster.conf.

Comment 3 Brian Brock 2008-04-14 22:30:31 UTC
thanks, setting QA_ACK

Comment 5 Brian Brock 2008-05-23 18:43:00 UTC
fix verified in 0.11.1-4.el4


Comment 7 errata-xmlrpc 2008-07-25 19:14:16 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0798.html



Note You need to log in before you can comment on or make changes to this bug.